package com.zjrs.zwnw.dbgl.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;


public class DbrwglCommQueryDTO extends PageDTO {
        @NotBlank(message = "ID不能为空")
        private String ids;       //ID
        private String ssbm;       //所属部门
        private String userid;    //用户流水号
        private String rsdbgldbxmlsh;    //项目流水号

        public String getRsdbgldbxmlsh() {
                return rsdbgldbxmlsh;
        }

        public void setRsdbgldbxmlsh(String rsdbgldbxmlsh) {
                this.rsdbgldbxmlsh = rsdbgldbxmlsh;
        }

        public String getSsbm() {
                return ssbm;
        }

        public void setSsbm(String ssbm) {
                this.ssbm = ssbm;
        }
        public String getIds() {
                return ids;
        }

        public void setIds(String ids) {
                this.ids = ids;
        }

        public String getUserid() {
                return userid;
        }

        public void setUserid(String userid) {
                this.userid = userid;
        }
}
